.filter-button {
  cursor: pointer;

  sub {
    color: green;
  }
}

.filter-popover > .filter-popover-status-button {
  width: 100%;
  white-space: nowrap;

  color: green;
  text-shadow: 1px 1px white;
}
